<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.csdevice.mapper.CsDeviceUserPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.csdevice.pojo.po.CsDeviceUserPO">
    <!--@mbg.generated-->
    <!--@Table cs_device_user-->
    <result column="primary_user_id" jdbcType="VARCHAR" property="primaryUserId" />
    <result column="sub_user_id" jdbcType="VARCHAR" property="subUserId" />
    <result column="device_id" jdbcType="VARCHAR" property="deviceId" />
    <result column="create_by" jdbcType="VARCHAR" property="createBy" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="update_by" jdbcType="VARCHAR" property="updateBy" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    primary_user_id, sub_user_id, device_id, create_by, create_time, update_by, update_time
  </sql>
</mapper>